html, body {
	margin: 0;
	padding: 0;
}
.pagebox {
	position:relative;
}
* {
	word-break: normal;
}
::-webkit-scrollbar {
width: 5px;
}
@font-face {
font-family:ziti;
src:url('../fonts/Oswald-Regular.ttf') format('truetype');
}
::-webkit-scrollbar-track {
background: #d7d7d7;
border-radius: 6px;
}
::-webkit-scrollbar-thumb {
background: #888;
border-radius: 6px;
}
::-webkit-scrollbar-thumb:hover {
background: #004e94;
}
@keyframes rotate360 {
form {
transform: rotate(0);
}
to {
	transform: rotate(360deg);
}
}
@media only screen and (min-width: 769px) {
.p_page .pre {
display: inline-table;
position: relative;
left: 0;
top: 0;
float: left;
height: 38px;
margin: 0 5px 0 18px;
text-align: center;
padding: 0 10px;
border-radius: 0px;
border: 1px solid #f0f0f0;
background: #f0f0f0;
color: #333;
}
.p_page .pre:active {
background: #004e94;
border-color: #004e94;
color: #fff;
}
.p_page .pre:hover {
color: #fff;
background: #004e94;
border-color: #004e94;
cursor: pointer;
}
.p_page .next {
display: inline-table;
position: relative;
left: 0;
top: 0;
float: left;
height: 38px;
border: 1px solid #f0f0f0;
background: #f0f0f0;
color: #333;
text-align: center;
padding: 0 10px;
border-radius: 0px;
}
.p_page .next:active {
background: #004e94;
border-color: #004e94;
color: #fff;
}
.p_page .next:hover {
background: #004e94;
border-color: #004e94;
color: #fff;
cursor: pointer;
}
.p_page .pageNum {
position: relative;
float: left;
height: 38px;
min-width: 38px;
margin: 0 5px 0 0;
padding: 0 5px;
background-size: 100% 100%;
color: #595959;
border: 1px solid #d9d9d9;
cursor: pointer;
line-height: 38px;
display: inline-block;
font-family: inherit;
font-size: 14px;
font-weight: inherit;
text-decoration: none;
background-color: #fff;
text-align: center;
border-radius: 0px;
}
.p_page .pageNum:active {
color: #fff;
text-decoration: none;
background-color: #004e94;
border-color: #004e94;
}
.p_page .pageNum:hover {
color: #fff;
border-color: #004e94;
cursor: pointer;
text-decoration: none;
background-color: #004e94;
}
.p_page .pageNum.active {
text-decoration: none;
background-color: #004e94;
color: #fff;
border-color: #004e94;
}
}
@media screen and (max-width: 768px) {
.p_pagebox .NumBox {
display: none !important;
}
.p_pagebox {
width: 100%;
text-align: center;
}
.p_pagebox .js_pageBtnDisable, .p_pagebox .js_pageBtnDisable:hover, .p_pagebox .js_pageBtnDisable:active {
background: #f5f5f5 !important;
border-color: #d9d9d9 !important;
color: #bfbfbf !important;
cursor: default;
}
.p_pagebox .js_pageBtnDisable .iconfont {
color: #ddd !important;
}
.p_pagebox .js_pageBtnDisable:hover .iconfont {
color: #bfbfbf !important;
}
.p_pagebox .pre {
width: 48%;
margin-right:2%;
background-color: #004e94;
}
.p_pagebox .pre:hover {
color: rgba(255, 255, 255, 1);
border-color: #004e94;
background-color: #004e94;
cursor: pointer;
}
.p_pagebox .pre:active {
background-color: #004e94;
}
.p_pagebox .next {
width: 48%;
margin-left:2%;
background-color: #004e94;
}
.p_pagebox .next:hover {
background-color: #004e94;
}
.p_pagebox .next:active {
background-color: #004e94;
}
}
#w_grid-1600739924045.fixed > div > .p_gridbox {
	background-color: rgba(255, 255, 255, 1);
	box-shadow:0px 2px 10px 2px rgba(0, 0, 0, 0.1);
}
.
